body {
	margin: 0;
	padding: 0;
	font-size: 75.0%;
	font-family:verdana,arial,helvetica;
}
.bf {
	display:none;
}
.typo3-adminPanel {
	z-index:10 !important;
}
a img {
	border:none !important;
}
.floatBreaker{
	height:1px;
	overflow:hidden;
	clear:both;
}

/* default_exscontent.css */
.exscontent .floatBreaker{
  padding-top:0px;
}
.exscontent p.teasermore {
	text-align:left;
	font-weight:bold;
}
.exscontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.mscontent p.teasermore a.teaserlinkmore{
  margin:0px 10px 0px 0px;
}
.exscontent div.teaserInDetailView{
  font-weight:bold;
}
.exscontent span.teaserURLs{
  font-weight:normal;
  padding:2px 5px 2px 5px;
  margin:0px 5px 0px 5px;
}
.exscontent p.referenz{
  font-size:0.9em;
  margin-left:15px;
  line-height:1em;
  padding:1px 0px;
}
.exscontent p.referenz .referenzDatum{
  color:#999;
}

.exscontent .mstrennerB {
	height:0px;
	width:100%;
}
.exscontent .mstrennerA {
	height:0px;
	width:100%;
}
.exscontent {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size:0.9em;
	border-bottom:1px dotted #999;
}
.exscontent h1, .exscontent h2, .exscontent h3, .exscontent h4 {
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	color:#486336;
	background:none;
	padding-left:0px;
}
.exscontent h1 a, .exscontent h1 a:link, .exscontent h1 a:visited, .exscontent h1 a:active, .exscontent h1 a:hover, .exscontent h1 a:focus {
	color:#900;
}
.exscontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.4em;
}
.exscontent h2 {
	font-size: 1.25em;
}
.exscontent h3 {
	font-size: 1.15em;
}
.exscontent h4 {
	font-size: 1em;
}
.exscontent span.headerDate {
	margin: 0px 0px 3px 0px;
	font-size:1em;
	line-height:1em;
	color:#999;
	font-weight:bold;

}
.exscontent span.headerSlogan {
	margin: 0px 0px 3px 0px;
	font-size:1em;
	line-height:1em;
	color:#999;
	font-weight:bold;
}
.exscontent p.subheadertype1 {
	margin: 0px 0px 15px 0px;
	font-size:1em;
	font-weight:bold;
	color:#999;
	line-height:0.9em;
}
.exscontent p {
	line-height: 1.4em;
	margin: 6px 0px 6px 0px;
	color:#000;
}
.exscontent a, .exscontent a:link, .exscontent a:visited, .exscontent a:active, .exscontent a:hover, .exscontent a:focus {
	color:#d8141e;
	text-decoration:none;
}
.exscontent a:hover{
	color:#d8141e;
	text-decoration:underline;
}

.exscontent img.textimageright {
	margin:3px 0px 0px 10px;
}
.exscontent img.textimageleft {
	margin:3px 10px 0px 0px;
}
.exscontent .teaserdateBegin, .exscontent .teaserdateEnd, .exscontent .teaserdateAddressTitle {
  font-weight:bold!important;
}
.exscontent .teaserdateAddressContent {
  padding-left:25px;
}

.exscontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.exscontent table td, .exscontent table th, .exscontent table tf {
	border:1px solid #999;
}
.exscontent embed {
	margin: 6px 0px 6px 0px;
}

/*Formulare im Contentbereich*/
.exscontent .n4mform {
	margin: 15px 0px;
}
.exscontent .n4mformitem {
	margin: 10px 5px 10px 15px;
	clear:both;
}
.exscontent .n4mformlabel {
	width:30%;
	float:left;
	text-align:right;
	margin-right:5px;
}
.exscontent .n4mformfield input, .exscontent .n4mformfield textarea, .exscontent .n4mformfield select {
	border:1px solid black;
	font-size:1.0em;
}
.exscontent .n4mformfieldB label {
	font-size:0.9em;
	color:#666;
}
.exscontent .n4mformfieldB input, .exscontent .n4mformfieldB textarea, .exscontent .n4mformfieldB select  {

}
.exscontent .n4mformfield textarea, .exscontent .n4mformfieldB textarea {
	font-family:verdana,arial,helvetica !important;
	font-size:1.0em;
}

/*Aufzählungslisten im Contentbereich*/
.exscontent ul {
	list-style: square;
	color:#000;
}
.exscontent ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.exscontent ul ul {
	list-style: square;
	color:#000;
}
.exscontent ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.exscontent ul ul ul {
	list-style: square;
	color:#000;
}
.exscontent ul ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.exscontent .listitem {
	color:#000;
}

/* default_lrcontent.css */
.lrcontent .floatBreaker{

}
.lrcontent p.teasermore {
	text-align:left;
	font-weight:bold;
}
.lrcontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.lrcontent .n4mquicklinkbox p{
}
.lrcontent .n4mquicklinkbox p.borderTop{
  border-top:1px dotted #999;
  padding-top:6px;
}
.lrcontent .n4mquicklinkbox span.quicklinkDatum{
  color:#336;
  font-weight:bold;
}
.lrcontent .n4mquicklinkbox span.quicklinkText{
  color:#336;
  font-weight:normal;
}
.lrcontent .n4mquicklinkbox span.quicklinkMainLink{
  color:#336;
  font-weight:bold;
}
.lrcontent .mstrennerB {
	height:0px;
	width:100%;
}
.lrcontent .mstrennerA {
	height:0px;
	width:100%;
}
.lrcontent {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size:0.85em;
}
.lrcontent h1, .lrcontent h2, .lrcontent h3, .lrcontent h4 {
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	color:#336;
	background:none;
	padding-left:10px;
}
.lrcontent h1 a, .lrcontent h1 a:link, .lrcontent h1 a:visited, .lrcontent h1 a:active, .lrcontent h1 a:hover, .lrcontent h1 a:focus {
	color:#336;
}
.lrcontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.2em;
}
.lrcontent h2 {
	font-size: 1.1em;
}
.lrcontent h3 {
	font-size: 1em;
}
.lrcontent h4 {
	font-size: 1em;
}
.lrcontent p.headerDate {
	margin: 0px 0px 0px 0px;
	font-size:0.9em;
	line-height:1em;
}

.lrcontent p.subheadertype1 {
	margin: 0px 0px 0px 0px;
	font-size:1.2em;
	line-height:1em;
}
.lrcontent .textbody{
  background-color:#fff;
  padding:2px 10px;
  /*border:1px solid #2E5E95;*/
}
.lrcontent p {
	line-height: 1.4em;
	margin: 6px 0px 6px 0px;
	color:#000;
}
.lrcontent a, .lrcontent a:link, .lrcontent a:visited, .lrcontent a:active, .lrcontent a:hover, .lrcontent a:focus {
	color:#336;
	text-decoration:none;
}
.lrcontent a:hover{
	color:#336;
	text-decoration:underline;
}
.lrcontent .headerDate {
	margin: 15px 0px 0px 0px;
	padding:0px;
	font-size:0.8em;
}
.lrcontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.lrcontent table td, .lrcontent table th, .lrcontent table tf {
	border:1px solid #999;
}
.lrcontent embed {
	margin: 6px 0px 6px 0px;
}

/*Formulare im Contentbereich*/
.lrcontent .n4mform {
	margin: 15px 0px;
}
.lrcontent .n4mformitem {
	margin: 10px 5px 10px 15px;
	clear:both;
}
.lrcontent .n4mformlabel {
	width:30%;
	float:left;
	text-align:right;
	margin-right:5px;
}
.lrcontent .n4mformfield input, .lrcontent .n4mformfield textarea, .lrcontent .n4mformfield select {
	border:1px solid black;
	font-size:1.0em;
}
.lrcontent .n4mformfieldB label {
	font-size:0.9em;
	color:#666;
}
.lrcontent .n4mformfieldB input, .lrcontent .n4mformfieldB textarea, .lrcontent .n4mformfieldB select  {

}
.lrcontent .n4mformfield textarea, .lrcontent .n4mformfieldB textarea {
	font-family:verdana,arial,helvetica !important;
	font-size:1.0em;
}

/*Aufzählungslisten im Contentbereich*/
.lrcontent ul {
	list-style: square;
	color:#000;
}
.lrcontent ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lrcontent ul ul {
	list-style: square;
	color:#000;
}
.lrcontent ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lrcontent ul ul ul {
	list-style: square;
	color:#000;
}
.lrcontent ul ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lrcontent .listitem {
	color:#000;
}

/* default_lscontent.css */
.lscontent .floatBreaker{
  padding-top:0px;
}
.lscontent p.teasermore {
	text-align:left;
	font-weight:bold;
}
.lscontent p.teasermore a.teaserlinkmore{
  margin:0px 10px 0px 0px;
}
.lscontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.lscontent .teaserURLs{
  font-size:0.9em;
  font-weight:normal;
  color:#999;
  /* background-color:#c0cedf; */
  padding:2px 5px 2px 5px;
  margin:0px 0px 0px 0px;
}
.lscontent .teaserURLs a, .lscontent .teaserURLs a:active, .lscontent .teaserURLs a:hover, .lscontent .teaserURLs a:link, .lscontent .teaserURLs a:visited, .lscontent .teaserURLs a:focus {
  color:#999;
  text-decoration:none;
}
.lscontent p.referenz{
  font-size:0.9em;
  margin-left:15px;
  line-height:1em;
  padding:1px 0px;
}
.lscontent p.referenz .referenzDatum {
  font-style:italic;
}
#ls .lstrennerA {
	height:0px;
	width:100%;
}
#ls .lstrennerB {
	height:2px;
	margin:0px 25px 5px 25px;
  border-bottom:1px dotted #999;
}

.lscontent {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size:0.9em;
}
.lscontent h1, .lscontent h2, .lscontent h3, .lscontent h4 {
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	color:#900;
	background:none;
	padding-left:0px;
}
.lscontent h1 a, .lscontent h1 a:link, .lscontent h1 a:visited, .lscontent h1 a:active, .lscontent h1 a:hover, .lscontent h1 a:focus {
	color:#900;
}
.lscontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.4em;
}
.lscontent h2 {
	font-size: 1.25em;
}
.lscontent h3 {
	font-size: 1.15em;
}
.lscontent h4 {
	font-size: 1em;
}
.lscontent span.headerDate {
	/*
  margin: 0px 0px 3px 0px;
	font-size:0.9em;
	line-height:1em;
	*/
	color:#000;
	font-weight:normal;
	float:left;
	line-height:1.4em;
	font-style:italic;
}
.lscontent span.headerSlogan {
	margin: 0px 0px 3px 0px;
	font-size:0.9em;
	line-height:1em;
	color:#336;
	font-weight:bold;
}
.lscontent p.subheadertype1 {
	margin: 0px 0px 15px 0px;
	font-size:1em;
	font-weight:bold;
	color:#999;
	line-height:1.1em;
}
.lscontent p {
	line-height: 1.4em;
	margin: 6px 0px 6px 0px;
	color:#000;
}
.lscontent a, .lscontent a:link, .lscontent a:visited, .lscontent a:active, .lscontent a:hover, .lscontent a:focus {
	color:#336;
	text-decoration:none;
}
.lscontent a:hover{
	color:#336;
	text-decoration:underline;
}
.lscontent img.teaserimageright, .lscontent img.textimageright {
  margin:3px 0px 0px 10px;
}
.lscontent img.teaserimageleft, .lscontent img.textimageleft {
	margin:3px 10px 0px 0px;
}
.lscontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.lscontent table td, .lscontent table th, .lscontent table tf {
	border:1px solid #999;
}
.lscontent embed {
	margin: 6px 0px 6px 0px;
}

/*Formulare im Contentbereich*/
.lscontent .n4mform {
	margin: 15px 0px;
}
.lscontent .n4mformitem {
	margin: 10px 5px 10px 15px;
	clear:both;
}
.lscontent .n4mformlabel {
	width:30%;
	float:left;
	text-align:right;
	margin-right:5px;
}
.lscontent .n4mformfield input, .lscontent .n4mformfield textarea, .lscontent .n4mformfield select {
	border:1px solid black;
	font-size:1.0em;
}
.lscontent .n4mformfieldB label {
	font-size:0.9em;
	color:#666;
}
.lscontent .n4mformfieldB input, .lscontent .n4mformfieldB textarea, .lscontent .n4mformfieldB select  {

}
.lscontent .n4mformfield textarea, .lscontent .n4mformfieldB textarea {
	font-family:verdana,arial,helvetica !important;
	font-size:1.0em;
}

/*Aufzählungslisten im Contentbereich*/
.lscontent ul {
	list-style: square;
	color:#000;
}
.lscontent ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lscontent ul ul {
	list-style: square;
	color:#000;
}
.lscontent ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lscontent ul ul ul {
	list-style: square;
	color:#000;
}
.lscontent ul ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.lscontent .listitem {
	color:#000;
}

/* Terminobjekt */
.lscontent p.teaserdateBegin, .lscontent p.teaserdateEnd, .lscontent p.teaserdateAddressTitle {
  font-weight:bold;
}

/* default_mscontent.css */
.mscontent .floatBreaker{
  padding-top:0px;
}
.mscontent p.teasermore {
	text-align:left;
	font-weight:bold;
}
.mscontent p.teasermore a.teaserlinkmore{
  margin:0px 10px 0px 0px;
}
.mscontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.mscontent .teaserURLs{
  font-size:0.9em;
  font-weight:normal;
  color:#999;
  padding:2px 5px 2px 5px;
  margin:0px 0px 0px 0px;
}
.mscontent .teaserURLs a, .mscontent .teaserURLs a:active, .mscontent .teaserURLs a:hover, .mscontent .teaserURLs a:link, .mscontent .teaserURLs a:visited, .mscontent .teaserURLs a:focus {
  color:#999;
  text-decoration:none;
}
.mscontent p.referenz{
  font-size:0.9em;
  margin-left:15px;
  line-height:1em;
  padding:1px 0px;
}
.mscontent p.referenz .referenzDatum {
  font-style:italic;
}
#ms .mstrennerA {
	height:0px;
	width:100%;
}
#ms .mstrennerB {
	height:1px;
	margin:0px 0px 10px 0px;
  border-bottom:1px solid #c7d99b;
}
.mscontent {
	margin: 0px 0px 10px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size:0.9em;
}
.mscontent h1, .mscontent h2, .mscontent h3, .mscontent h4 {
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	color:#486336;
	background:none;
	padding-left:0px;
}
.mscontent h1 a, .mscontent h1 a:link, .mscontent h1 a:visited, .mscontent h1 a:active, .mscontent h1 a:hover, .mscontent h1 a:focus {
	color:#486336;
}
.mscontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.4em;
}
.mscontent h2 {
	font-size: 1.25em;
}
.mscontent h3 {
	font-size: 1.15em;
}
.mscontent h4 {
	font-size: 1em;
}
.mscontent span.headerDate {
  margin: 0px 0px 3px 0px;
	font-size:1em;
	line-height:1em;
	color:#999;
	font-weight:bold;
}
.mscontent span.headerSlogan {
	margin: 0px 0px 3px 0px;
	font-size:1em;
	line-height:1em;
	color:#999;
	font-weight:bold;
}
.mscontent p.subheadertype1 {
	margin: 0px 0px 15px 0px;
	font-size:1em;
	font-weight:bold;
	color:#999;
	line-height:1.1em;
}
.mscontent p {
	line-height: 1.4em;
	margin: 6px 0px 6px 0px;
	color:#000;
}
.mscontent a, .mscontent a:link, .mscontent a:visited, .mscontent a:active, .mscontent a:hover, .mscontent a:focus {
	color:#d8141e;
	text-decoration:none;
}
.mscontent a:hover{
	color:#d8141e;
	text-decoration:underline;
}
.mscontent img.teaserimageright, .mscontent img.textimageright {
	margin:3px 0px 0px 10px;
}
.mscontent img.teaserimageleft, .mscontent img.textimageleft {
	margin:3px 10px 0px 0px;
}
.mscontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.mscontent table td, .mscontent table th, .mscontent table tf {
	border:1px solid #999;
}
.mscontent embed {
	margin: 6px 0px 6px 0px;
}

/*Formulare im Contentbereich*/
.mscontent .n4mform {
	margin: 15px 0px;
}
.mscontent .n4mformitem {
	margin: 10px 5px 10px 15px;
	clear:both;
}
.mscontent .n4mformlabel {
	width:135px;
	float:left;
	text-align:right;
	margin-right:5px;
}
.mscontent .n4mformfield {
	margin:0px 0px 0px 145px;
}
.mscontent .n4mformfield input, .mscontent .n4mformfield textarea, .mscontent .n4mformfield select {
	border:1px solid black;
	font-size:1.0em;
}
.mscontent .n4mformfieldB input.textinput {
	border:1px solid black;
	font-size:1.0em;
}
.mscontent .n4mformfield input.submitbutton, .mscontent .n4mformlabel input.submitbutton {
	border:1px solid black;
	font-size:1.0em;
}

.mscontent .n4mformfieldB label {
	font-size:1em;
	color:#000;
}
.mscontent .n4mformfieldB input, .mscontent .n4mformfieldB textarea, .mscontent .n4mformfieldB select  {

}
.mscontent .n4mformfield textarea, .mscontent .n4mformfieldB textarea {
	font-family:verdana,arial,helvetica !important;
	font-size:1.0em;
}
.mscontent .n4mformfieldB fieldset {
	border:none;
}
.mscontent .n4mformfieldB legend {
	display:none;
}

/*Aufzählungslisten im Contentbereich*/
.mscontent ul {
	list-style: square;
	color:#000;
}
.mscontent ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.mscontent ul ul {
	list-style: square;
	color:#000;
}
.mscontent ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.mscontent ul ul ul {
	list-style: square;
	color:#000;
}
.mscontent ul ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.mscontent .listitem {
	color:#000;
}

/* Terminobjekt */
.mscontent p.teaserdateBegin, .mscontent p.teaserdateEnd, .mscontent p.teaserdateAddressTitle {
  font-weight:bold;
}

/* Tabellen für Shop */
table.shopBestellTabelle{
  border:none;
	border-collapse:collapse;
	margin: 6px 0px 25px 0px;
}
tr.shopPreisZeile td {
  border-top:1px solid #999;
  border-bottom:1px solid #999;
  border-left:none;
  border-right:none;
  padding:3px 0px 3px 0px;
}
tr.shopBestellZeile td {
  border:none;
}

table tr.wkblank td {
  border:none!important;
}
table.warenkorb {
  border:none;
	border-collapse:collapse;
	margin: 6px 0px 25px 0px;
}
table.warenkorb th td {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:solid 1px #999;
}
table.warenkorb tr.com-basket-header th {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:solid 1px #999;
  padding:5px 2px;
}
table.warenkorb tr.com-basket-odd td {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:dotted 1px #999;
  padding:5px 3px;
}
table.warenkorb tr.com-basket-even td {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:dotted 1px #999;
  padding:5px 3px;
}
table tr.wkblank td {
  border:none;
}
table.warenkorb tr.payment td {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:dotted 1px #999;
}
table.warenkorb tr.delivery td {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:dotted 1px #999;
}
table.warenkorb tr.mwst_einzeln td {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:dotted 1px #999;
  padding:3px 0px;
}
table.warenkorb tr.mwst_gesamt td {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:solid 1px #999;
  padding:3px 0px;
}
table.warenkorb tr.gesamtsumme td {
  border-top:none;
  border-left:none;
  border-right:none;
  border-bottom:solid 2px #999;
  padding:5px 0px;
}

/* default_navigation.css */
/*HAUPTNAVIGATION*/
#naviMain{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:185px;
}
#naviMain ul.naviMAIN {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:1em;
	background-color:#fff;
}
#naviMain ul.naviMAIN li {
	margin:0px 0px 0px 0px;
	padding:0px 0pt 0px 0px;
	color:#486336;
	list-style:none;
	line-height:1.85em;
	display:block;
}
#naviMain ul.naviSUB li.border {}
#naviMain ul.naviSUB li.first {}
#naviMain ul.naviSUB li.normal {}
#naviMain ul.naviMAIN li.current, #naviMain ul.naviMAIN li.active{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#fff;
	font-weight:bold;
	display:block;
	text-decoration:none;
}
#naviMain ul.naviMAIN li.normal a,#naviMain ul.naviMAIN li.normal a:link,#naviMain ul.naviMAIN li.normal a:visited,#naviMain ul.naviMAIN li.normal a:active,#naviMain ul.naviMAIN li.normal a:hover,#naviMain ul.naviMAIN li.normal a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 30px;
	color:#486336;
	font-weight:bold;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
}
#naviMain ul.naviSUB li.normal a:hover{
	
}
#naviMain ul.naviMAIN li.active a,#naviMain ul.naviMAIN li.active a:link,#naviMain ul.naviMAIN li.active a:visited,#naviMain ul.naviMAIN li.active a:active,#naviMain ul.naviMAIN li.active a:hover,#naviMain ul.naviMAIN li.active a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 30px;
	color:#486336;
	font-weight:bold;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
}
#naviMain ul.naviMAIN li.current a,#naviMain ul.naviMAIN li.current a:link,#naviMain ul.naviMAIN li.current a:visited,#naviMain ul.naviMAIN li.current a:active,#naviMain ul.naviMAIN li.current a:hover,#naviMain ul.naviMAIN li.current a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 30px;
	color:#fff;
	font-weight:bold;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	/*background-image:url(/fileadmin/net4media/images/naviMAIN_background.gif);
	background-repeat:no-repeat;*/
	background-color:#486336;
}

/*SUBNAVIGATION*/
#naviMain ul.naviSUB {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:0.9em;
	background-color:#fff;
}
#naviMain ul.naviSUB li {
	margin:0px 0px 0px 0px;
	padding:0px 0pt 0px 0px;
	color:#486336;
	list-style:none;
	line-height:1.85em;
	display:block;
}
#naviMain ul.naviSUB li.border {}
#naviMain ul.naviSUB li.first {}
#naviMain ul.naviSUB li.normal {}
#naviMain ul.naviSUB li.current, #naviMain ul.naviSUB li.active{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#fff;
	font-weight:bold;
	display:block;
	text-decoration:none;
}
#naviMain ul.naviSUB li.normal a,#naviMain ul.naviSUB li.normal a:link,#naviMain ul.naviSUB li.normal a:visited,#naviMain ul.naviSUB li.normal a:active,#naviMain ul.naviSUB li.normal a:hover,#naviMain ul.naviSUB li.normal a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 40px;
	color:#486336;
	font-weight:normal;
	display:block;
	text-decoration:none;
	text-transform:none;
	background-image:none;
	background-repeat:no-repeat;
	background-color:#fff;

}
#naviMain ul.naviSUB li.normal a:hover{
	
}
#naviMain ul.naviSUB li.active a,#naviMain ul.naviSUB li.active a:link,#naviMain ul.naviSUB li.active a:visited,#naviMain ul.naviSUB li.active a:active,#naviMain ul.naviSUB li.active a:hover,#naviMain ul.naviSUB li.active a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 40px;
	color:#486336;
	font-weight:normal;
	display:block;
	text-decoration:none;
	text-transform:none;
	background-image:none;
	background-repeat:no-repeat;
	background-color:#fff;
}
#naviMain ul.naviSUB li.current a,#naviMain ul.naviSUB li.current a:link,#naviMain ul.naviSUB li.current a:visited,#naviMain ul.naviSUB li.current a:active,#naviMain ul.naviSUB li.current a:hover,#naviMain ul.naviSUB li.current a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 40px;
	color:#fff;
	font-weight:bold;
	display:block;
	text-decoration:none;
	text-transform:none;
	/*background-image:url(/fileadmin/net4media/images/naviMAIN_background.gif);
	background-repeat:no-repeat;*/
	background-color:#486336;
}

/*SUBSUBNAVIGATION*/
#naviMain ul.naviSUBSUB {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:1em;
	background-color:#fff;
}
#naviMain ul.naviSUBSUB li {
	margin:0px 0px 0px 0px;
	padding:0px 0pt 0px 0px;
	color:#486336;
	list-style:none;
	line-height:1.85em;
	display:block;
}
#naviMain ul.naviSUBSUB li.border {}
#naviMain ul.naviSUBSUB li.first {}
#naviMain ul.naviSUBSUB li.normal {}
#naviMain ul.naviSUBSUB li.current, #naviMain ul.naviSUBSUB li.active{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#fff;
	font-weight:bold;
	display:block;
	text-decoration:none;
}
#naviMain ul.naviSUBSUB li.normal a,#naviMain ul.naviSUBSUB li.normal a:link,#naviMain ul.naviSUBSUB li.normal a:visited,#naviMain ul.naviSUBSUB li.normal a:active,#naviMain ul.naviSUBSUB li.normal a:hover,#naviMain ul.naviSUBSUB li.normal a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 50px;
	color:#486336;
	font-weight:normal;
	display:block;
	text-decoration:none;
	text-transform:none;
	background-image:none;
	background-repeat:no-repeat;
	background-color:#fff;

}
#naviMain ul.naviSUBSUB li.normal a:hover{
	
}
#naviMain ul.naviSUBSUB li.active a,#naviMain ul.naviSUBSUB li.active a:link,#naviMain ul.naviSUBSUB li.active a:visited,#naviMain ul.naviSUBSUB li.active a:active,#naviMain ul.naviSUBSUB li.active a:hover,#naviMain ul.naviSUBSUB li.active a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 50px;
	color:#486336;
	font-weight:normal;
	display:block;
	text-decoration:none;
	text-transform:none;
	background-image:none;
	background-repeat:no-repeat;
}
#naviMain ul.naviSUBSUB li.current a,#naviMain ul.naviSUBSUB li.current a:link,#naviMain ul.naviSUBSUB li.current a:visited,#naviMain ul.naviSUBSUB li.current a:active,#naviMain ul.naviSUBSUB li.current a:hover,#naviMain ul.naviSUBSUB li.current a:focus {
	margin:0px 0px 0px 0px;
	padding:1px 10px 1px 50px;
	color:#fff;
	font-weight:bold;
	display:block;
	text-decoration:none;
	text-transform:none;
	/*background-image:url(/fileadmin/net4media/images/naviMAIN_background.gif);
	background-repeat:no-repeat;*/
	background-color:#486336;
}

/*SUBSUBSUBNAVIGATION*/
#naviMain ul.naviSUBSUBSUB {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#naviMain ul.naviSUBSUBSUB li {
	margin:0px 0px 0px 0px;
	padding:0px 0pt 0px 0px;
	list-style:none;
	line-height:1.5em;
	width:185px;
}
#naviMain ul.naviSUBSUBSUB li.normal {
}
#naviMain ul.naviSUBSUBSUB li.normal a,#naviMain ul.naviSUBSUBSUB li.normal a:link,#naviMain ul.naviSUBSUBSUB li.normal a:visited,#naviMain ul.naviSUBSUBSUB li.normal a:active,#naviMain ul.naviSUBSUBSUB li.normal a:hover,#naviMain ul.naviSUBSUBSUB li.normal a:focus {
	margin: 0px 0px 0px 0px;
	padding: 1px 10px 1px 40px;
	color: #000;
	font-weight:normal;
	display: block;
	text-decoration: none;
}
#naviMain ul.naviSUBSUBSUB li.normal a:hover{
	color:#C1001F;
}
#naviMain ul.naviSUBSUBSUB li.current {
	color:#C1001F;
}
#naviMain ul.naviSUBSUBSUB li.active a,#naviMain ul.naviSUBSUBSUB li.active a:link,#naviMain ul.naviSUBSUBSUB li.active a:visited,#naviMain ul.naviSUBSUBSUB li.active a:active,#naviMain ul.naviSUBSUBSUB li.active a:hover,#naviMain ul.naviSUBSUBSUB li.active a:focus {
	margin: 0px 0px 0px 0px;
	padding: 1px 10px 1px 40px;
	color: #000;
	font-weight:bold;
	display: block;
	text-decoration: none;
}
#naviMain ul.naviSUBSUBSUB li.current a,#naviMain ul.naviSUBSUBSUB li.current a:link,#naviMain ul.naviSUBSUBSUB li.current a:visited,#naviMain ul.naviSUBSUBSUB li.current a:active,#naviMain ul.naviSUBSUBSUB li.current a:hover,#naviMain ul.naviSUBSUBSUB li.current a:focus {
	margin: 0px 0px 0px 0px;
	padding: 1px 10px 1px 40px;
	color: #C1001F;
	font-weight:bold;
	display: block;
	text-decoration: none;
}


/*METANAVIGATION*/
ul.naviMETA {
  display:inline;
  margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.naviMETA li {
  display:inline;
	margin: 3px 4px 2px 4px;
	padding: 0px 0px 0px 0px;
	background: none;
	list-style: none;
	font-size:0.8em;
	color:#486336;
}
ul.naviMETA li.normal a,ul.naviMETA li.normal a:link,ul.naviMETA li.normal a:visited,ul.naviMETA li.normal a:active,ul.naviMETA li.normal a:hover,ul.naviMETA li.normal a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #486336;
	font-weight:normal;
	text-decoration: none;
}
ul.naviMETA li.normal a:hover {
	text-decoration: underline;
}
ul.naviMETA li.active a,ul.naviMETA li.active a:link,ul.naviMETA li.active a:visited,ul.naviMETA li.active a:active,ul.naviMETA li.active a:hover,ul.naviMETA li.active a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #486336;
	font-weight:bold;
	text-decoration: none;
}

/*SPECIAL-NAVIGATION*/
ul.naviSPECIAL {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:right;
}
ul.naviSPECIAL li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
	list-style: none;
	font-size:0.9em;
	line-height:1.5em;
	font-weight:normal;
	text-align:right;
	color:#fff;
	width:100px;
}
ul.naviSPECIAL li.normal a,ul.naviSPECIAL li.normal a:link,ul.naviSPECIAL li.normal a:visited,ul.naviSPECIAL li.normal a:active,ul.naviSPECIAL li.normal a:hover,ul.naviSPECIAL li.normal a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	font-weight:normal;
	display: block;
	text-decoration: none;
	white-space:nowrap;
}
ul.naviSPECIAL li.normal a:hover {
	text-decoration:underline;
	white-space:nowrap;
}
ul.naviSPECIAL li.active a,ul.naviSPECIAL li.active a:link,ul.naviSPECIAL li.active a:visited,ul.naviSPECIAL li.active a:active,ul.naviSPECIAL li.active a:hover,ul.naviSPECIAL li.active a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	font-weight:bold;
	display: block;
	text-decoration: none;
	white-space:nowrap;
}

/*SPECIAL-NAVIGATION 2*/
ul.naviSPECIAL2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display:inline;
}
ul.naviSPECIAL2 li {
  display:inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: none;
	list-style: none;
	font-size:0.85em;
	line-height:1.5em;
	font-weight:normal;
	color:#336;
	width:100px;
}
ul.naviSPECIAL2 li.normal a,ul.naviSPECIAL2 li.normal a:link,ul.naviSPECIAL2 li.normal a:visited,ul.naviSPECIAL2 li.normal a:active,ul.naviSPECIAL2 li.normal a:hover,ul.naviSPECIAL2 li.normal a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 0px 2px;
	color: #336;
	font-weight:normal;
	text-decoration: none;
	white-space:nowrap;
}
ul.naviSPECIAL2 li.normal a:hover {
	text-decoration:underline;
	white-space:nowrap;
}
ul.naviSPECIAL2 li.active a,ul.naviSPECIAL2 li.active a:link,ul.naviSPECIAL2 li.active a:visited,ul.naviSPECIAL2 li.active a:active,ul.naviSPECIAL li.active a:hover,ul.naviSPECIAL2 li.active a:focus {
	margin: 0px 0px 0px 0px;
	padding: 4px 2px 0px 2px;
	color: #336;
	font-weight:bold;
	text-decoration: none;
	white-space:nowrap;
}

/*LINKVERFOLGER*/
#linkverfolger p {
  font-family:verdana, arial, helvetica;
	margin:10px 25px;
	color: #999;
	font-size:0.85em;
	line-height:2em;
	border-bottom: 1px dotted #999;
}
#linkverfolger p a,#linkverfolger p a:link,#linkverfolger p a:visited,#linkverfolger p a:active,#linkverfolger p a:hover,#linkverfolger p a:focus {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #336;
	font-weight:normal;
	text-decoration: none;
}
#linkverfolger p a:hover {
	text-decoration: underline;
}

/*Quicksearch*/
.n4mquicksearch {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
.n4mquicksearch form {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
.n4mquicksearch .n4mformitem {
	margin:0px 0px 0px 0px;
	float:left;
}
.n4mquicksearch .n4mformlabel {
	margin:0px 0px 0px 0px;
	float:left;
	font-size:1em;
	color:#336;
}
.n4mquicksearch .n4mformfield input {
}
.n4mquicksearch .n4mformfield input.textinput {
	border:1px solid #486336;
	background-color:#fff;
	color:#999;
	font-size:1em;
	line-height:12px;
	padding-top:4px;
	padding-left:2px;
	width:160px;
	height:15px;
}
.n4mquicksearch .n4mformfield input.submitbutton {
  margin:0px 0px 0px 5px;
	/*border:1px solid #336;*/
	/*
  background-image:url(/fileadmin/net4media/images/search_submit.gif);
	background-repeat:no-repeat;
	*/
	border:1px solid #486336;
  background-position:center center;
  background-color:#eee;
  width:50px;
	height:22px;
}

/*FE USER Login*/
#communitylogin {
	font-size:0.8em;
	border:1px solid #999;
	color:#999;
	margin: 10px 0px 0px 0px;
}
#communitylogin p.communityheader {
	font-weight:bold;
	margin: 5px 0px 0px 5px;
	font-size:1.1em;
}

.n4mquicklogin form {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.n4mquicklogin .n4mformitem {
	margin: 5px 0px 0px 0px !important;
	width:185px;
}
.n4mquicklogin .n4mformlabel {
	width:70px;
	float:left;
	text-align:right;
	margin: 0px 5px 0px 0px
}
.n4mquicklogin .n4mformfield input {
	border:1px solid #999;
	color:#999;
	width:100px;
	font-size:0.9em;
}
.n4mquicklogin .n4mformcomment {
	color:#999;
	margin-left:5px;
}
.n4mquicklogin .n4mformcomment .username{
	font-weight:bold;
}
#communitylogin .anmelden{
	margin: 5px 0px 5px 0px;
	text-align:right;
}
#communitylogin .anmelden .n4mformlabel{
	float:left;
	width:150px;
}
#communitylogin .anmelden .n4mformfield{
	float:left;
	width:25px;
}
#communitylogin .anmelden .n4mformfield input.submitbutton{
	float:left;
	background-color:#ffc;
	border:1px solid #999;
	background-image:url(/fileadmin/net4media/images/submit.gif);
	background-repeat:no-repeat;
	background-position:center center;
	width:19px;
}
#communitylogin .floatBreaker{
	margin:5px 0px 0px 0px;
}

/*PAGEFUNC NAVIGATION*/
#pageFunc {
	color:#486336;
	margin:0px 0px 0px 0px;
}
#pageFunc a,#pageFunc a:link,#pageFunc a:active,#pageFunc a:hover,#pageFunc a:visited,#pageFunc a:focus{
	color:#486336;
	text-decoration:none;
}
#pageFunc a:hover{
	text-decoration:underline;
}
#backToTop{
  width:100%;
  display:block;
  padding:0px 0px 0px 0px;
  margin:10px 0px 0px 0px;
  text-align:right;
  font-size:0.85em;
  font-family:Verdana,Arial,Helvetica;
}
#backToTop a,#backToTop a:link,#backToTop a:active,#backToTop a:hover,#backToTop a:visited,#backToTop a:focus{
	color:#999;
	text-decoration:none;
}

/* TEASERELEMENTE */
a.teasermorelink, a.teasermorelink:link, a.teasermorelink:active, a.teasermorelink:focus, a.teasermorelink:hover, a.teasermorelink:visited {
	color:#000!important;
}
a.teasermoreback, a.teasermoreback:link, a.teasermoreback:active, a.teasermoreback:focus, a.teasermoreback:hover, a.teasermoreback:visited {
	color:#000!important;
}

/* CONTENTZOOM */
a.minus {
	font-size:0.85em;
	color:#666;
	text-decoration:none;
}
a.normal {
	font-size:1em;
	color:#486336;
	text-decoration:none;
}
a.plus {
	font-size:1.2em;
	color:#666;
	text-decoration:none;
}

/* LANGUAGE NAVI */
#languageNavi a.LANGnormal,#languageNavi a.LANGnormal:link,#languageNavi a.LANGnormal:active,#languageNavi a.LANGnormal:hover,#languageNavi a.LANGnormal:visited,#languageNavi a.LANGnormal:focus{
	color:#999;
	text-decoration:none;
}
#languageNavi a.LANGactive,#languageNavi a.LANGactive:link,#languageNavi a.LANGactive:active,#languageNavi a.LANGactive:hover,#languageNavi a.LANGactive:visited,#languageNavi a.LANGactive:focus{
	color:#C1001F;
	text-decoration:none;
}
#languageNavi a.LANGnormal:hover, #languageNavi a.LANGactive:hover{
	text-decoration:underline;
}

/* SITEMAP */ 
.n4msitemap ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style: none;
	color:#000;
}
.n4msitemap ul li {
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
	list-style: none;
	line-height:1.4em;
}
.n4msitemap ul li a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	font-size:1.2em;
	font-weight:bold;
}
.n4msitemap ul ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	list-style: square;
	color:#000;
}
.n4msitemap ul ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: square;
	line-height:1.4em;
}
.n4msitemap ul ul li a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:1.0em;
	font-weight:normal;
}
.n4msitemap ul ul ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 40px;
	list-style: square;
	color:#000;
}
.n4msitemap ul ul ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: square;
	line-height:1.4em;
}
.n4msitemap ul ul ul ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 60px;
	list-style: square;
	color:#000;
}
.n4msitemap ul ul ul ul li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: square;
	line-height:1.4em;
}

.newsletterraute{
  background-image:url('/fileadmin/net4media/images/newsletter.gif');
  background-repeat:no-repeat;
  background-position:center center;
  width:185px;
  height:85px;
}
.newsletterraute form{
  padding:42px 0px 0px 50px;
  margin:0px;
}
.newsletterraute form input.textinput{
  width:75px;
  float:left;
}
.newsletterraute form input.submitbutton{
  float:left;
}

/* default_positionierung.css */
#mainposition{
	text-align:left;
	width:980px;
	margin:0px auto;
	padding:0px 0px 0px 0px;
}

/* KOPFBEREICH */
#kopf{
	width:100%;
	height:30px;
}
#contentzoom{
	height:25px;
	width:225px;
	float:left;
	padding:8px 0px 0px 0px;
	color:#336;
	font-size:0.8em;
}
#pageFunc{
	height:25px;
	width:520px;
	float:left;
	text-align:right;
	padding:8px 0px 0px 0px;
	color:#999;
	font-size:0.8em;
}
#quickSearch{
	height:25px;
	width:230px;
	float:right;
	padding:2px 0px 0px 0px;
	color:#999;
	font-size:0.8em;
}
#logo{
	width:100%px;
	height:141px;
	background-color:#486336;
}
#asm_logo{
	background-image:url(/fileadmin/net4media/images/asm_logo.gif);
	background-repeat:no-repeat;
	width:980px;
	height:141px;
}
#linkhome {
  float:left;
}
#linkwechseln{
  float:left;
}
#naviSpecial{
  float:left;
  width:165px;
  padding-top:10px;
  text-align:right;
}

#abstandKopfInhalt{
  width:100%;
  height:10px;
}

/* LAYOUTBEREICH */
#layoutbereich{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:980px;
	/*background-image:url(/fileadmin/net4media/images/layoutbereich_background.gif);
	background-repeat:repeat-y;*/

}
#lrandspalte{
	width:190px;
	margin:20px 0px 0px 0px;
	padding:0px 20px 0px 0px;
	float:left;
	overflow:hidden;
}
#lrs {
	padding:0px 0px 0px 0px;
}
#lrs .lrcontent{
  padding:0px 0px 0px 0px;
}

#spaltentrenner1{
  width:40px;
  height:100px;
  float:left;
}

#contentMitte{
	width:518px;
	margin:0px 0px 0px 0px;
	padding:20px 20px 0px 20px;
	float:left;
	border-right:1px solid #C7D99B;
	border-left:1px solid #C7D99B;
}
#mspalte{
	width:520px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	overflow:hidden;
}

#ms .mscontent {
	padding:0px 0px 0px 0px;
}
#exs{
	padding:10px 0px 10px 0px;
}
#lspalte{
	position:relative;
	width:259px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	overflow:hidden;
}
#ls .lscontent{
	padding:0px 0px 0px 0px;
}
#rspalte{
	position:relative;
	width:259px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	overflow:hidden;
}
#rs .rscontent{
	padding:0px 0px 0px 0px;
}

#spaltentrenner2{
  width:40px;
  height:100px;
  float:left;
}

#rrandspalte{
	width:190px;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	float:left;
	overflow:hidden;
}
#rrs {
	padding:0px 0px 0px 0px;
}
#rrs .rrcontent{
  padding:0px 0px 10px 0px;
}
#footer{
	margin:25px 0px 35px 0px;
	padding:25px 0px 3px 0px;
	width:980px;
	background-image:url(/fileadmin/net4media/images/asm_balken.gif);
	background-repeat:no-repeat;
	background-position:top left;
	/*border-top:11px solid #d8141e;*/
}
#naviMeta{
  text-align:center;
  clear:both;
}
#abspann{
  width:980px;
  text-align:center;
  font-size:0.8em;
  color:#486336;
}

/* default_rrcontent.css */
.rrcontent .floatBreaker{

}
.rrcontent p.teasermore {
	text-align:left;
	font-weight:bold;
}
.rrcontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.rrcontent .n4mquicklinkbox p{
}
.rrcontent .n4mquicklinkbox p.borderTop{
  border-top:1px dotted #999;
  padding-top:6px;
}
.rrcontent .n4mquicklinkbox span.quicklinkDatum{
  color:#d8141e;
  font-weight:bold;
}
.rrcontent .n4mquicklinkbox span.quicklinkText{
  color:#d8141e;
  font-weight:normal;
}
.rrcontent .n4mquicklinkbox span.quicklinkMainLink{
  color:#d8141e;
  font-weight:bold;
}
.rrcontent .mstrennerB {
	height:0px;
	width:100%;
}
.rrcontent .mstrennerA {
	height:0px;
	width:100%;
}
.rrcontent {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size:0.85em;
}
.rrcontent h1, .rrcontent h2, .rrcontent h3, .rrcontent h4 {
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:bold;
	color:#486336;
	background:none;
	padding-left:5px;
}
.rrcontent h1 a, .rrcontent h1 a:link, .rrcontent h1 a:visited, .rrcontent h1 a:active, .rrcontent h1 a:hover, .rrcontent h1 a:focus {
	color:#486336;
}
.rrcontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.2em;
}
.rrcontent h2 {
	font-size: 1.1em;
}
.rrcontent h3 {
	font-size: 1em;
}
.rrcontent h4 {
	font-size: 1em;
}
.rrcontent p.headerDate {
	margin: 0px 0px 0px 0px;
	font-size:0.9em;
	line-height:1em;
}

.rrcontent p.subheadertype1 {
	margin: 0px 0px 0px 0px;
	font-size:1.2em;
	line-height:1em;
}
.rrcontent .textbody{
  background-color:#fff;
  padding:2px 5px;
  /*border:1px solid #2E5E95;*/
}
.rrcontent p {
	line-height: 1.4em;
	margin: 6px 0px 6px 0px;
	color:#000;
}
.rrcontent a, .rrcontent a:link, .rrcontent a:visited, .rrcontent a:active, .rrcontent a:hover, .rrcontent a:focus {
	color:#d8141e;
	text-decoration:none;
}
.rrcontent a:hover{
	color:#d8141e;
	text-decoration:underline;
}
.rrcontent .headerDate {
	margin: 15px 0px 0px 0px;
	padding:0px;
	font-size:0.8em;
}
.rrcontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.rrcontent table td, .rrcontent table th, .rrcontent table tf {
	border:1px solid #999;
}
.rrcontent embed {
	margin: 6px 0px 6px 0px;
}
.rrcontent .n4mshortcut .layout0 {
  padding:0px 0px 10px 0px;
}

/*Formulare im Contentbereich*/
.rrcontent .n4mform {
	margin: 15px 0px;
}
.rrcontent .n4mformitem {
	margin: 10px 5px 10px 15px;
	clear:both;
}
.rrcontent .n4mformlabel {
	width:30%;
	float:left;
	text-align:right;
	margin-right:5px;
}
.rrcontent .n4mformfield input, .rrcontent .n4mformfield textarea, .rrcontent .n4mformfield select {
	border:1px solid black;
	font-size:1.0em;
}
.rrcontent .n4mformfieldB label {
	font-size:0.9em;
	color:#666;
}
.rrcontent .n4mformfieldB input, .rrcontent .n4mformfieldB textarea, .rrcontent .n4mformfieldB select  {

}
.rrcontent .n4mformfield textarea, .rrcontent .n4mformfieldB textarea {
	font-family:verdana,arial,helvetica !important;
	font-size:1.0em;
}

/*Aufzählungslisten im Contentbereich*/
.rrcontent ul {
	list-style: square;
	color:#000;
}
.rrcontent ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.rrcontent ul ul {
	list-style: square;
	color:#000;
}
.rrcontent ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.rrcontent ul ul ul {
	list-style: square;
	color:#000;
}
.rrcontent ul ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.rrcontent .listitem {
	color:#000;
}

/* default_rscontent.css */
.rscontent .floatBreaker{
  padding-top:0px;
}
.rscontent p.teasermore {
	text-align:left;
	font-weight:bold;
}
.rscontent p.teasermore a.teaserlinkmore{
  margin:0px 10px 0px 0px;
}
.rscontent p.teaserback {
	text-align:left;
	font-weight:bold;
}
.rscontent .teaserURLs{
  font-size:0.9em;
  font-weight:normal;
  color:#999;
  /* background-color:#c0cedf; */
  padding:2px 5px 2px 5px;
  margin:0px 0px 0px 0px;
}
.rscontent .teaserURLs a, .rscontent .teaserURLs a:active, .rscontent .teaserURLs a:hover, .rscontent .teaserURLs a:link, .rscontent .teaserURLs a:visited, .rscontent .teaserURLs a:focus {
  color:#999;
  text-decoration:none;
}
.rscontent p.referenz{
  font-size:0.9em;
  margin-left:15px;
  line-height:1em;
  padding:1px 0px;
}
.rscontent p.referenz .referenzDatum {
  font-style:italic;
}
#rs .rstrennerA {
	height:0px;
	width:100%;
}
#rs .rstrennerB {
	height:2px;
	margin:0px 25px 5px 25px;
  border-bottom:1px dotted #999;
}
.rscontent {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size:0.9em;
}
.rscontent h1, .rscontent h2, .rscontent h3, .rscontent h4 {
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	font-weight:normal;
	color:#336;
	background:none;
	padding-left:0px;
}
.rscontent h1 a, .rscontent h1 a:link, .rscontent h1 a:visited, .rscontent h1 a:active, .rscontent h1 a:hover, .rscontent h1 a:focus {
	color:#336;
}
.rscontent h1 {
	margin: 0px 0px 5px 0px;
	font-size: 1.4em;
}
.rscontent h2 {
	font-size: 1.25em;
}
.rscontent h3 {
	font-size: 1.15em;
}
.rscontent h4 {
	font-size: 1em;
}
.rscontent span.headerDate {
	/*
  margin: 0px 0px 3px 0px;
	font-size:0.9em;
	line-height:1em;
	*/
	color:#000;
	font-weight:normal;
	float:left;
	line-height:1.4em;
	font-style:italic;
}
.rscontent span.headerSlogan {
	margin: 0px 0px 3px 0px;
	font-size:0.9em;
	line-height:1em;
	color:#336;
	font-weight:bold;
}
.rscontent p.subheadertype1 {
	margin: 0px 0px 15px 0px;
	font-size:1em;
	font-weight:bold;
	color:#999;
	line-height:1.1em;
}
.rscontent p {
	line-height: 1.4em;
	margin: 6px 0px 6px 0px;
	color:#000;
}
.rscontent a, .rscontent a:link, .rscontent a:visited, .rscontent a:active, .rscontent a:hover, .rscontent a:focus {
	color:#336;
	text-decoration:none;
}
.rscontent a:hover{
	color:#336;
	text-decoration:underline;
}
.rscontent img.teaserimageright, .rscontent img.textimageright {
	margin:3px 0px 0px 10px;
}
.rscontent img.teaserimageleft, .rscontent img.textimageleft {
	margin:3px 10px 0px 0px;
}
.rscontent .headerDate {
	margin: 15px 0px 0px 0px;
	padding:0px;
	font-size:0.8em;
}
.rscontent table {
	font-size: 1em;
	border-collapse:collapse;
	margin: 6px 0px 6px 0px;
}
.rscontent table td, .rscontent table th, .rscontent table tf {
	border:1px solid #999;
}
.rscontent embed {
	margin: 6px 0px 6px 0px;
}

/*Formulare im Contentbereich*/
.rscontent .n4mform {
	margin: 15px 0px;
}
.rscontent .n4mformitem {
	margin: 10px 5px 10px 15px;
	clear:both;
}
.rscontent .n4mformlabel {
	width:30%;
	float:left;
	text-align:right;
	margin-right:5px;
}
.rscontent .n4mformfield input, .rscontent .n4mformfield textarea, .rscontent .n4mformfield select {
	border:1px solid black;
	font-size:1.0em;
}
.rscontent .n4mformfieldB label {
	font-size:0.9em;
	color:#666;
}
.rscontent .n4mformfieldB input, .rscontent .n4mformfieldB textarea, .rscontent .n4mformfieldB select  {

}
.rscontent .n4mformfield textarea, .rscontent .n4mformfieldB textarea {
	font-family:verdana,arial,helvetica !important;
	font-size:1.0em;
}

/*Aufzählungslisten im Contentbereich*/
.rscontent ul {
	list-style: square;
	color:#000;
}
.rscontent ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.rscontent ul ul {
	list-style: square;
	color:#000;
}
.rscontent ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.rscontent ul ul ul {
	list-style: square;
	color:#000;
}
.rscontent ul ul ul li {
	margin: 0px 0px 0px 0px;
	line-height:1.4em;
}
.rscontent .listitem {
	color:#000;
}

/* Terminobjekt */
.rscontent p.teaserdateBegin, .rscontent p.teaserdateEnd, .rscontent p.teaserdateAddressTitle {
  font-weight:bold;
}

/* default_topstory.css */
/* ALLGEMEIN */
#topstory {
  padding:0px 0px 20px 0px;
  background-image:url(/fileadmin/net4media/images/asm_balken_top.gif);
  background-repeat:no-repeat;
  background-position:left bottom;
	/*border-bottom:11px solid #d8141e;*/
  
}
/* TEXTBEREICH */
#topstoryTEXT .mscontent {
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	/*font-size:0.9em;*/
	font-size:11px;
}
#topstoryTEXT .mscontent h1 {
	/*font-size: 1.6em;*/
	font-size:17px;
}
/* NEWSBEREICH */
#topstoryNEWS .rrcontent {
	margin: 0px 0px 10px 0px;
	font-family: Verdana, Arial, Sans-Serif;
	/*font-size:0.9em;*/
	font-size:11px;
}
#topstoryNEWS .rrcontent h1{
	margin: 0px 0px 5px 0px;
	padding: 0px 3px 0px 0px;
	/*font-size: 1em;*/
	font-size:11px;
	font-weight:bold;
	line-height:1.2em;
	color:#486336;
	display:inline;
}
#topstoryNEWS .rrcontent .headerDate {
	margin: 0px 0px 0px 0px;
  padding: 0px 3px 0px 0px;
	/*font-size:1em;*/
	font-size:11px;
	font-weight:normal;
	line-height:1.2em;
	color:#486336;
	display:inline;
}
#topstoryNEWS .rrcontent p.teasermore {
	margin: 0px 0px 0px 0px;
  padding: 0px 3px 0px 0px;
	/*font-size:1em;*/
	font-size:11px;
	font-weight:normal;
	line-height:1.2em;
	color:#d8141e;
	display:inline;
}

/* rte_net4media.css */
img.linksbuendig {
	float:left!important;
	margin:0px 5px 0px 0px;
}
img.rechtsbuendig {
	float:right!important;
	margin:0px 0px 0px 5px;
}
table {
	font-size:1em;
}
div.indent{
  padding-left:15px;
}
table.rahmenlos{ 
  border:none!important; 
}
table.rahmenlos td {
  border:none!important;
}
table.rahmen1{ 
  border-collapse:collapse!important;
  border:1px solid #666;
}
table.rahmen2{
  border-collapse:separate!important;
  border:1px solid #666;
}
td.hellgrau{
  background-color:#ddd;
}
td.dunkelgrau{
  background-color:#888;
}
.hervorgehoben{}
.wichtig{}
.zitat{}
.eingerueckt{}
.person{}
.ort{}
.hinterlegt{}
.rahmen{}